# TRLinkSetDestinationTravelRuleMessageIdResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**success** | **boolean** | Whether the operation was successful | [default to undefined]|
|**updatedDestinations** | **number** | Number of destinations updated | [default to undefined]|
|**failedDestinations** | **number** | Number of destinations that failed to update | [default to undefined]|
|**errors** | **Array&lt;string&gt;** | List of errors (if any) | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
